{
  "data": [
    {
      "created_at": "2021-10-24T20:11:44.000Z",
      "id": "1452367223570436108",
      "text": "Go forward.\n\nI miss my career of 20 years more than my dead family. I've spent years homeless, through a pandemic. Fuck. Could have came at a more convenient time.\n\nIf I'm not on drugs or even alcohol then you don't need anything for your stress and can forget your depression.",
      "author_id": "14520320"
    },
    {
      "created_at": "2018-07-24T04:07:21.000Z",
      "id": "1021607744682565635",
      "text": "Productivity is a philosophy, and few have thought on it more deeply than a worker who helped change Google Calendar https://t.co/dnizqHa44q",
      "author_id": "571202103"
    }
  ],
  "includes": {
    "users": [
      {
        "username": "iSpoogeDaily",
        "created_at": "2008-04-25T00:50:14.000Z",
        "id": "14520320",
        "name": "Harlan 🐝 Small Tech Sensei"
      },
      {
        "username": "Medium",
        "created_at": "2012-05-04T20:16:39.000Z",
        "id": "571202103",
        "name": "Medium"
      }
    ]
  },
  "meta": {
    "result_count": 2
  }
}